EaserixDocs
DevelopersAPI referenceTasksComments

List an issue's comments

Oldest first, with the author embedded for direct rendering.

View as Markdown
GET
/v1/issues/{id}/comments
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/issues/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments"
{  "comments": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "issueId": "96179c34-d541-49af-b046-c06f0377732c",      "authorId": "ee6f7132-bd0a-4fcd-83b3-a8022377067b",      "body": "string",      "created": "2019-08-24T14:15:22Z",      "modified": "2019-08-24T14:15:22Z",      "author": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "email": "string"      }    }  ]}